> Both the base and full version of FD cause the same issue.

They are incredibly obsolete, so no "Invalid opcode" again", just
"Still Invalid opcode with distro's from 4 years ago".

Try 2038 and 2039 (be warned of other critical BUG) kernels.


-- 
~~~ wow ~~~

------------------------------------------------------------------------------
The Planet: dedicated and managed hosting, cloud storage, colocation
Stay online with enterprise data centers and the best network in the business
Choose flexible plans and management services without long-term contracts
Personal 24x7 support from experience hosting pros just a phone call away.
http://p.sf.net/sfu/theplanet-com
_______________________________________________
Freedos-user mailing list
Freedos-user@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/freedos-user

Reply via email to